Page MenuHomePhabricator

Coordinate with WMNO for WikiNEM
Closed, ResolvedPublic2 Story Points

Description

Coordinate with WMNO for WikiNEM around tasks for summer worker in July. A lot of similarities with the preparations for WikiDivCon.

Event Timeline

Jopparn renamed this task from Coordinate with WMNO for WNEM to Coordinate with WMNO for WikiNEM.May 30 2018, 1:15 PM
Jopparn created this task.
Jopparn set the point value for this task to 2.
Jopparn updated the task description. (Show Details)
Jopparn moved this task from This week to Backlog on the User-SaraMortsell board.May 30 2018, 1:24 PM

The Conference outline document is shared.

Vvjjkkii renamed this task from Coordinate with WMNO for WikiNEM to tzbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii removed SaraMortsell as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii added a subscriber: SaraMortsell.
CommunityTechBot renamed this task from tzbaaaaaaa to Coordinate with WMNO for WikiNEM.Jul 2 2018, 4:22 AM
CommunityTechBot assigned this task to SaraMortsell.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot set the point value for this task to 2.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot removed a subscriber: SaraMortsell.
SaraMortsell closed this task as Resolved.Jul 2 2018, 11:33 AM
SaraMortsell moved this task from Backlog to This week on the User-SaraMortsell board.
Jopparn moved this task from This week to Done on the User-SaraMortsell board.Aug 6 2018, 1:56 PM